/* support_box */
.support_box {
  background: linear-gradient(139deg, #809AFF 2.79%, #EF98C6 52.48%, #F7724A 94.26%);
  border-radius: 20px;
  padding: 4px;
}
.support_box_inner {
  background: url(../img/glp1/support_box_bg.webp) no-repeat left -4px top -4px/134px, #fff;
  border-radius: 18px;
  padding: 60px 76px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  gap: 8px;
}
@media screen and (max-width: 767px) {
  .support_box_inner {
    background-image: none;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    padding: 40px 12px;
  }
}
.support_box_inner_img {
  -ms-flex-negative: 0;
      flex-shrink: 0;
  width: 36.5%;
}
@media screen and (max-width: 767px) {
  .support_box_inner_img {
    width: 95%;
    margin: 0 auto;
  }
}
.support_box h3 {
  margin-bottom: 24px;
  font-size: 32px;
  font-weight: bold;
  color: var(--color-blue-100);
}
@media screen and (max-width: 767px) {
  .support_box h3 {
    font-size: 24px;
    text-align: center;
  }
}
.support_box .mark {
  padding: 0.25em 0.45em;
  padding-left: 0;
  color: var(--color-pink-100);
  font-size: 16px;
}
@media screen and (max-width: 767px) {
  .support_box .mark {
    font-size: 14px;
    padding: 0.2em 0.45em;
    line-height: 1.7;
  }
}
.support_box p.notes {
  margin-top: 8px;
  color: var(--color-black-70);
  font-size: 10px;
}